.yy-to-cart-link {
  @include link-reset;
  display: inline-block;
  width: 410px;
  float: right;
  background: $col6;
  font-size: 22px;
  padding: 10px 15px 13px 90px;
  position: relative;
  &:hover {
    background: lighten($col6, 3%);
  }
  &:before {
    content: '';
    display: inline-block;
    position: absolute;
    width: 56px;
    height: 43px;
    margin: auto;
    left: 14px;
    top: 0;
    bottom: 0;
    background: url(../images/basket.svg) no-repeat;
    background-size: contain;
  }
}
.yy-to-cart-link--new {
  &:before {
    background: url(../images/list.svg) no-repeat;
    background-size: contain;
  }
}
.yy-to-cart-box {
  &:after {
    content: '';
    display: block;
    @include clear;
  }
}
.yy-to-cart-box__list {
  width: 639px;
  float: left;
}
.yy-to-cart-box__cart {
  width: 293px;
  float: right;
}
$cart-padding: 16px;
.yy-to-cart {
  background: $col-text-1;
  padding: 1px $cart-padding;
  color: #fff;
  position: relative;
  .yy-hr {
    border-color: #fff;
  }
}
.yy-to-cart__edit {
  position: absolute;
  right: $cart-padding;
  top: 28px;
  color: $col6;
  font-size: 20px;
  a {
    @include link-reset($col6);
    &:hover {
      color: lighten($col6, 20%);
    }
  }
}
.yy-to-cart__edit--active {
  a {
    $col: #FBFF85;
    color: $col;
    &:hover {
      color: $col;
    }
  }
}
.yy-to-cart__btn {
  background: transparent;
  padding: 0;
  border: 0;
  opacity: .7;
  &:hover {
    opacity: 1;
  }
}
.yy-to-cart__header {
  font-size: 36px;
  margin: 17px;
  text-align: center;
}
.yy-to-cart__button {
  text-align: center;
  margin: 19px 0;
}
.yy-to-cart__item {
  margin: 24px 0;
  font-size: 18px;
}
.yy-to-cart__title {
  color: $col6;
  font-size: 14px;
}
.yy-to-cart__item-line {
  margin: 10px 0;
}
.yy-to-cart__item-name {
  @include link-reset;
  text-transform: uppercase;
  border-bottom: 1px dashed $col6;
}
.yy-to-cart__right-side {
  float: right;
  color: #fff;
}
.yy-to__sub-text {
  font-size: 70%;
}
.yy-to-cart__sum {
  width: 100%;
  margin: 7px 0;
}
.yy-to-cart__sum-item {
  margin: 16px 0;
  vertical-align: bottom;
  td {
    padding: 7px 0;
  }
  td:last-child {
    text-align: right;
  }
}
.yy-to-cart__cost {
  font-size: 36px;
}
.yy-to-cart__ship {
  font-size: 26px;
}
.yy-to-cart-box__link {
  margin: 12px 0;
  text-transform: uppercase;
  font-size: 14px;
  padding: 0 7px;
}
.yy-to-cart-box__more {
  @extend .yy-to-cart-box__link;
  text-align: right;
  margin: 0;
  padding: 12px 7px;
  border-bottom: $border-1;
}
.yy-to-cart--empty {
  text-align: center;
}
.yy-to-cart--empty__icon {
  margin: 35px 0;
}
.yy-to-cart--empty__text {
  color: $col-text-2;
  font-size: 18px;
  width: 240px;
  margin: 17px auto;
}
.yy-to-cart--empty__arrow {
  margin: 20px 0;
  position: relative;
  left: 20px;
  width: 126px;
  height: 36px;
  background: url(../images/arrow.svg) no-repeat;
  background-size: contain;
}